{
	"302000821_0": "\"Why're you in a place like this?\"",
	"302000821_1": "\"Just get off my back. Geez, why did you follow me all the way here?\"",
	"302000821_2": "\"......\"",
	"302000821_3": "\"You asked me if my \"other self\" was weighing me down?\"",
	"302000821_4": "\"Of course.\"",
	"302000821_5": "\"I'm not sure. I don't know how Tsubasa interacted with the me from the other side.\"",
	"302000821_6": "\"......\"",
	"302000821_7": "\"All I am is me, not some me from some other world. The Tsubasa from this world is the only Tsubasa I know.\"",
	"302000821_8": "\"But there's still two of them...\"",
	"302000821_9": "\"There's that Tsubasa, but also the Tsubasa I knew. But my Tsubasa's already...\"",
	"302000821_10": "\"If I accept that girl as Tsubasa, then what happens to the real one who's already gone?\"",
	"302000821_11": "\"No matter how I think of it, I can't help but consider them different people.\"",
	"302000821_12": "\"I'm scared that the Tsubasa I knew will disappear.\"",
	"302000821_13": "\"So that explains why you've been giving her the cold shoulder.\"",
	"302000821_14": "\"She isn't Tsubasa. If I don't shake the thought that she is, then I'll forget my Tsubasa.\"",
	"302000821_15": "\"What would you say is your favorite memory of you and your Tsubasa?\"",
	"302000821_16": "\"The two of us, singing together as Zwei Wing. Having her by my side, singing our hearts out...\"",
	"302000821_17": "\"Funny you mention that, because in our world, Tsubasa's career really took off, and now she's world famous.\"",
	"302000821_18": "\"I'm something of an artist myself on the other side. I've worked together with Tsubasa several times now.\"",
	"302000821_19": "\"You've... worked with Tsubasa?\"",
	"302000821_20": "\"Yeah. We've sung duets on stage together at world-class music festivals.\"",
	"302000821_21": "\"......\"",
	"302000821_22": "\"The girl's got real, honest talent. She keeps improving as a world-class artist with every step she takes.\"",
	"302000821_23": "\"It's so much fun, getting to sing with her. I've never had a bad experience working with her.\"",
	"302000821_24": "\"Yeah, I'm sure that's true.\"",
	"302000821_25": "\"Don't you want to sing together with her?\"",
	"302000821_26": "\"Huh?!\"",
	"302000821_27": "\"Tsubasa is Tsubasa. Her songs are without peer. That's why everyone is so into her.\"",
	"302000821_28": "\"Your Tsubasa may be gone, but no Tsubasa is fake. As long they don't lose their songs, they're all real.\"",
	"302000821_29": "\"So I'll ask you again. Don't you want to sing with her?\"",
	"302000821_30": "\"I do... Of course I want to sing with her, but I just can't! My only songs are those of destruction, now!!\"",
	"302000821_31": "\"How could I stand by Tsubasa's side like that?! I have no right to sing with her...\"",
	"302000821_32": "\"......\"",
	"302000821_33": "\"Maria-kun, can you hear me? Ah, Kanade's with you, too. Excellent.\"",
	"302000821_34": "\"What is it?\"",
	"302000821_35": "\"We've picked up a Noise signal. Hurry and meet up at the rendezvous point.\"",
	"302000821_36": "\"Understood.\"",
	"302000821_37": "\"Shall we get going?\"",
	"302000821_38": "\"Yeah. Sorry for shouting at you...\"",
	"302000821_39": "\"Don't worry about it. I'm the one who started it. It's not your fault. You're wrong about one thing, though.\"",
	"302000821_40": "\"...About what?\"",
	"302000821_41": "\"You can't lose a song. You can only forget it. Nothing can make a song leave your heart.\""
}